.views-filters-summary-item {
  background: transparent !important;
  border-radius: calc(30/16 * 1rem) !important;
  border:0;
  position: relative;
}



.views-filters-summary a.views-filters-summary-item--link.remove-filter {
  display: inline-flex;
  align-items: center;
  padding: 0;

  &:after {
    display: block;
    content: " ";
    background-color: #173f6c;
    border: 2px solid #fff;
    border-radius: 30px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition: background-color 375ms, padding 375ms;
    transition: background-color 375ms, padding 375ms;
    width: 100%;
    z-index: -1;
  }

  &:hover:after, &:focus:after {
    background-color: #5d2e8f;
    border-color: #5d2e8f;
    padding: 5px;
  }
}

.views-filters-summary-item__close-icon-wrapper {
  align-self: stretch;
  display: block;
  padding: calc(6/16 * 1rem) calc(5/16 * 1rem) calc(6/16 * 1rem) calc(10/16 * 1rem);
  border-right: 2px solid white;
}

.views-filters-summary-item__close-icon:before {
  display: block;
  content: " ";
  width: calc(12/16 * 1rem);
  height: calc(15/16 * 1rem);
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 32 32" stoke="white" fill="white"><path d="M0.719 31.281c-1.079-1.079-1.079-2.697 0-3.775l26.787-26.787c1.079-1.079 2.697-1.079 3.775 0s1.079 2.876 0 3.955l-26.607 26.607c-1.079 1.079-2.876 1.079-3.955 0z"></path><path d="M0.719 0.719c1.079-0.899 2.876-0.899 3.955 0l26.607 26.607c1.079 1.079 1.079 2.697 0 3.775s-2.697 1.079-3.775 0l-26.787-26.427c-0.899-1.079-0.899-2.876 0-3.955z"></path></svg>');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: calc(12/16 * 1rem) calc(15/16 * 1rem);
}

.views-filters-summary-item__label {
  font-family: "Avenir","Mulish","Helvetica",sans-serif;
  text-wrap: pretty;
  color: #fff;
  box-sizing: border-box;
  word-break: break-word;
  word-wrap: break-word;
  font-size: 16px;
  font-weight: 800;
  letter-spacing: 1px;
  line-height: 1;
  margin-top: -1px;
  padding: 7px 10px 5px 8px;
  position: relative;
}

.views-filters-summary-item:hover, .views-filters-summary-item:focus {

  .views-filters-summary-item__close-icon-wrapper {
    border-right-color: #5d2e8f;
  }
}